.outBg{
	padding:0;
}
.inBg {
	overflow:hidden;
	background:#fff;
	margin:0 auto;
	width:100%;
	max-width:1920px;
	min-width:1240px;
	font-size:14px;
	font-family:"Microsoft YaHei","SimHei","SimSun";
}
#headList {
	padding:0;
	margin-top:0;
	position:relative;
}
#belowList {
        background-color:#f5f5f5;
	height:auto;
	margin:0 auto;
	padding:0;
	width:100%;
}
#content{
    width: 100% !important;
    margin: 0 auto;
    min-height:350px;
}
#content1{
	margin:0 auto;
        width:1240px !important;
        float:none;
	overflow:hidden;
	position:relative;
}
#content2{
        width:100% !important;
        background:none;
        float:none;
	margin:0;
	overflow:hidden;
	position:relative;

}
#content3{
        width:100% !important;
	margin:0 auto;
	float:none;
	max-width:none;
	overflow:hidden;
	position:relative;
}
#user_defined1{
       height:0;
       overflow:hidden;
}
.user_defined{
	margin:0;
}
.bodyContTitle{
    display:none;
    background: none;
    border: none;
}
.bodyContContent{
	padding:0;
        font-size:14px;
}
.bodyCont{
	border:none;
	margin:0;
} 
li {
	list-style: none;
}
a{text-decoration:none; }
a:hover{text-decoration:none;}
p{
	margin:0;
	padding:0;
	font-family:"Microsoft YaHei","SimHei","SimSun";
}
.go-topbtn{
    width: 69px;
    left: auto !important;
    right: 3px;
    bottom: 20px;
    height: 53px !important;
    display: block;
    background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/16/02fd5c3e-c9d1-4500-b02e-4bb2480bd2f5.jpg);
  z-index:999;
}
/*
input[type="submit"],input[type="reset"],input[type="button"],button {
	-webkit-appearance: none;
}*/
.clearfix:before, 
.clearfix:after {  
    content:""; 
    display:block;
    clear:both; 
    visibility: hidden;
    line-height: 0; 
    height: 0;
    font-size:0; 
} 
.clearfix {
    *zoom:1;
}

#floatwindow{
    display:none;
}
#toolbar{
    display:none;
}

#topbar-v2{
 display:none !important;
}
.headerMenuBottom{
 display:none;
}

/*导航*/
.headerMenuLi,.headerMenuLiCheck{
   white-space: inherit !important;	
}
#top_nav{
    height: 115px;
    background: #fff;
    position: relative;
    z-index: 10;
}
#top_nav .headerMenuBg{
    height: 115px;
    background: none;
    border: none;
}
#top_nav .headerMenuBottom{
    display: none;
}
#top_nav .headerMenuList{
    width: 1240px;
    height: 115px;
    margin: 0 auto;
    position: relative;
}
#top_nav #list_nav{
    padding: 0;
    height: 115px;
    position: absolute;
    top: 0;
    right:0;
   z-index:999;
}
#top_nav #list_nav .moveMenu{
    padding: 0;
    width: auto;
    margin: 0 5px;
    height: 115px;
    border: none;
    background: none;
    position:relative;
}
#top_nav #list_nav .topicLink{
    width: auto;
    height: 115px;
    display: block;
    line-height: 115px;
    padding: 0 26px;
    font-size: 18px;
    color: #999;
    font-weight: normal;
    position: relative;
    transition:all ease-out .3s;
    -o-transition:all ease-out .3s;
    -moz-transition:all ease-out .3s;
    -webkit-transition:all ease-out .3s;
}
#top_nav #list_nav .moveMenu#menu-lang .topicLink{
    font-size: 16px;
    font-family:"Microsoft YaHei","SimHei","SimSun";
}
#top_nav #list_nav .topicLink:hover{
    color: #033780;
    box-shadow: 0px 0 5px #ccc;
    -moz-box-shadow: 0px 0 5px #ccc;
    -o-box-shadow: 0px 0 5px #ccc;
    -webkit-box-shadow: 0px 0 5px #ccc;
}
#top_nav #list_nav .headerMenuLiCheck .topicLink{
    color: #033780;
    box-shadow: 0px 0 5px #ccc;
    -moz-box-shadow: 0px 0 5px #ccc;
    -o-box-shadow: 0px 0 5px #ccc;
    -webkit-box-shadow: 0px 0 5px #ccc;
}
#top_nav #list_nav .topicLink:before{
    content: "";
    width: 0;
    height: 3px;
    display: block;
    background: #033780;
    position: absolute;
    right: 50%;
    top: 0;
    transition:all ease-out .3s;
    -o-transition:all ease-out .3s;
    -moz-transition:all ease-out .3s;
    -webkit-transition:all ease-out .3s;
}
#top_nav #list_nav .topicLink:hover::before{
    width: 50%;
}
#top_nav #list_nav .headerMenuLiCheck .topicLink:before{
    width: 50%;
}
#top_nav #list_nav .topicLink:after{
    content: "";
    width: 0;
    height: 3px;
    display: block;
    background: #033780;
    position: absolute;
    left: 50%;
    top: 0;
    transition:all ease-out .3s;
    -o-transition:all ease-out .3s;
    -moz-transition:all ease-out .3s;
    -webkit-transition:all ease-out .3s;
}
#top_nav #list_nav .topicLink:hover::after{
    width: 50%;
}
#top_nav #list_nav .headerMenuLiCheck .topicLink:after{
    width: 50%;
}
@font-face {
    font-family: 'Gotham-Light';
    src: url('http://cdn.jihuinet.com/wechat/upload/Gotham-Light.eot');
    src: local('â˜º'), url('http://cdn.jihuinet.com/wechat/upload/Gotham-Light.woff') format('woff'), url('http://cdn.jihuinet.com/wechat/upload/Gotham-Light.ttf') format('truetype'), url('http://cdn.jihuinet.com/wechat/upload/Gotham-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
#top_nav .headerMenuList .logo{
    font-size: 0;
    line-height: 0;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

/*底部*/
#bottom{
    width: 1240px;
    margin: 0 auto;
    height: 204px;
    border-top: 1px solid #e0e0e0;
background-color:#f5f5f5;
}
.bottom_all{
    padding-top: 23px;
}
.bottom_all em{
    visibility: hidden;
}
#bottom .listd{
    float: left;
    display: block;
    height: 164px;
    margin:0  4.83%;
    width: 13.72%;
}
#bottom .list3{
    margin-right:0;
    width: 20%;
}
#bottom .list4{
    padding-left: 4.11%;
}
#bottom .list4 li{
  float:left;
  margin-right:6px;
}
#bottom .listd .titleb{
    font-size: 20px;
    color: #000000;
    line-height:55px;
    position:relative;
   display: block;
}
#bottom .listd .titleb:after{
content: "";
    width: 35px;
    height: 1px;
    display: block;
    background-color: #999999;
    position: absolute;
    bottom: 0;
    left:0;
}
#bottom .listd ul{
    margin-top: 16px;
}
#bottom .listd ul li a{
    color: #666666;
    font-size: 12px;
    line-height: 20px;
}
#bottom .list4  li a{
    width: 100%;
    height: 100%;
    display: block;
    background-color:#666;
}
#bottom .list4 ul li a:hover{
   background-color:#033780;
}
.bottom_copy{
   width: 1240px;
    margin: 0 auto;
background: url(../images/cb1916c8-df2e-457f-837f-bf7554df38bf.png) no-repeat right center;
}
.bottom_copy ul{
    margin-bottom: 43px;
    height: 57px;
    line-height: 57px;
}
.bottom_copy li{
  float:left;
}
.bottom_copy li a{
    color: #666;
    font-size: 12px;
    padding: 0 12px;
    line-height: 57px;
    border-right: 1px solid #666666;
}
.bottom_copy .copy_one{
    margin: 0 0 0 4.83%;
    width: 23%;
}
.bottom_copy .copy_one a{
   padding:0;
   border:none;
}
.bottom_copy .copy_daoone a{
padding-left:0;
}
.bottom_copy .daohanglast a{
   border-right:0;
}
/*底部搜索*/
.bottom_search{
    margin-top: 16px;
   width: 100%;
    height: 50px;
    display: block;
    font-size: 0;
    position: relative;
} 
.searchd{
    color: #666666;
    margin: 0;
    padding: 0 18px;
    width: 79.68%;
    height: 50px;
    border: 1px solid #999;
    position: absolute;
    background: none;
    left: 0;
    top: 0;
    box-sizing: border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
   border-right:none;
   font-size: 14px;
}
.searche{
    margin: 0;
    width: 20.32%;
    height: 50px;
    background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/16/e40f8e4e-04ea-4544-9251-1e749ab5f241.png) no-repeat;
    border: 1px solid #999;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    box-sizing: border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}
/*内页banner*/
#user_defined7{
background:url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/17/38388b65-c006-41e6-8551-fabf4f0a6a13.jpg) no-repeat center;
 height:400px;
  width:100%;
  display:block;
}
/*面包屑导航*/
.hunk_breadcrumb_navigation_2 a,.hunk_breadcrumb_navigation_2 span{
    color: #666666;
    line-height: 74px;
    font-size: 12px;
}
#nav_link1,#this_page_n{
	color:#003399;
}
/*产品详情页*/
.propertyByProDetail .glitzColor{
  border:none !important;
}
.propertyByProDetail .summary,.propertyByProDetail .gallery{
    width: 100%;
    margin: 0;
    padding: 0;	
}  
.propertyByProDetail .gallery .thumb{
    margin: 0;
    zoom: 1;
    padding: 0;
    width: 160px;
    height: 600px;
    float: left;	
}
.propertyByProDetail .gallery .thumb li.selected{
   margin:0;
   padding:0;
    width: 102px;
    height: 102px;	
    position:relative;
}
.propertyByProDetail .s160, .s160 a{
    width: 100px;
    height: 100px;
} 
.propertyByProDetail .selected .glitzColor{
    border: 1px solid #2448a0 !important;
}
.propertyByProDetail .s160, .s160 a img{
    width: 100%;
    height: auto;
}

.jiaodu li{
 position:relative;
}
.propertyByProDetail .gallery .thumb li.selected:after{
content: "";
    width: 0;
    height: 0;
    display: block;
    border-width: 8px;
    border-color: #fff;
    border-style: solid;
    position: absolute;
    bottom: 44px;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    right: -16px;
}
.propertyByProDetail .gallery .thumb li.selected:before{
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-width: 8px;
    border-color: #2448a0;
    border-style: solid;
    position: absolute;
    bottom: 44px;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    right: -17px;
}
.propertyByProDetail  .s600{
    width: 598px;
    height: 598px;
   border:1px solid #999;
} 
.propertyByProDetail  .s600 a{
    width: 598px;
    height: 598px;

}
/*.propertyByProDetail .s600 a img{
    width: 100%;
    height: auto;
}*/
/*小图格式*/
.propertyByProDetail .s600 a img{
   width:300px;
    margin:150px;
   height:auto;
}
.propertyByProDetail .share{
    display:none !important;
}
.propertyByProDetail .productDetailRight{
    margin:0 !important;
    float: left !important;
    padding-left: 144px;
    position: relative;
    width:300px;
}
.propertyByProDetail .productDetailRight:after{
    content: '';
    width: 1px;
    height: 230px;
    display: block;
    background-color: #ccc;
    position: absolute;
    left: 104px;
    top: 100px;
}
.propertyByProDetail .wangpuBodyContTitle{
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
}   
.propertyByProDetail .wangpuTopTitle{
    font-size: 24px;
    line-height: 95px;
    color:#333333;
}
.propertyByProDetail .prodetail_title{
    font-size: 14px;
    color: #666666;
    line-height: 33px;
}
.propertyByProDetail .productType{
    color: #333333;
    font-size: 18px;
    line-height: 16px;
    margin: 0;
    padding: 0;
    font-family: "Arial";
    overflow: hidden;
}
.propertyByProDetail .productDetailTitle{
    font-size: 14px;
    line-height: 31px;
    color: #666666;
    margin-top: 27px;
    padding: 0;
}
.productDes{
    margin: 0;
    padding:0;
}
.productDes p{
   font-size:16px;
   line-height:20px;
   color:#333;
}
.pro_detailcont{
    margin-top: 18px;
}
.pro_detailcont a:hover{
   color:#cadffd;
}
.online_message{
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    width: 140px;
    height: 40px;
    background-color: #2448a0;
    display: block;
    text-align: center;
    float: left;
    margin-right: 19px;
}
.online_talk{
font-size: 14px;
    color: #fff;
    line-height: 40px;
    width: 140px;
    height: 40px;
    background-color: #333333;
    display: block;
    text-align: center;
    float: left;
}
/*产品详情页分享按钮*/
#share_more  .tent_qq{
    background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/19/c5871994-913a-47f8-9b6b-a136bc52d1a3.png) no-repeat;
    width: 28px;
    height: 23px;
    display: inline-block;
*display:inline;
*zoom:1;
    margin-right: 32px;	
    background-position: 0 -23px;
}
#share_more .tent_qq:hover{
    background-position: 0 0;
}
#share_more .xin_lang{
    background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/19/98d73b18-bf81-4bbc-ac93-3a4e7cee3cfe.png) no-repeat;
    width: 28px;
    height: 23px;
    display: inline-block;
*display:inline;
*zoom:1;
    margin-right: 32px;	
    background-position: 0 -23px;
}
#share_more  .xin_lang:hover{
    background-position: 0 0;
}
#share_more  .wei_xin{
    background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/19/41a709a8-3ae6-417e-b35d-a7132b648915.png) no-repeat;
    width: 28px;
    height: 23px;
    display: inline-block;
*display:inline;
*zoom:1;
    margin-right: 32px;	
    background-position: 0 -23px;
}
#share_more  .wei_xin:hover{
    background-position: 0 0;
}
#share_more{
   margin-top: 44px;
   position:relative;
}
#share_more:after{
    content: '';
    width: 1px;
    height: 61px;
    display: block;
    background-color: #ccc;
    position: absolute;
    left: -38px;
    top:0;
}
#share_more .moreshare_title{
    font-size: 14px;
    line-height: 23px;	
}
.detailpro_share{
    margin-top: 12px;	
}
/*二级菜单*/
.headerMenuList ul{
 z-index:999;
}
#menu-product .submenu li,#menu-language .submenu li{
    background-color: #fff;
    width: 100%;
    height: auto;
    border-bottom: 1px dashed #999;
    padding: 12px 0;
}

#list_nav .submenu li a{
    font-weight:normal;
    word-wrap: break-word;
    color: #999;
    font-size: 14px;
    line-height: 18px;
    background: none;
    width: 100%;
    height: auto;
}
#list_nav .submenu li a:hover{
        color:#003399;
}
.headerMenuLiCheck .submenu, .headerMenuLi .submenu {
    top: 107px !important;
    margin: 0;
    padding: 0;
    height: auto;
    display: inline-block;
*display:inline;
*zoom:1;
    width: 100%;
    margin-top: 7px;
    background-position: 0 0;
    position: absolute;
    left: 0 !important;
    z-index: 999;
    background-color: #fff !important;
}
#menu-product .submenu li:last-child{
	border-bottom:none;
}
#menu-product{
  background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/19/e07cc95e-d93d-44f1-8524-7145f2dc5cdd.png) no-repeat 106px center !important;
}
#menu-product:hover{
  background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/19/95f9d6a2-751d-4ec1-8486-79cf783789f1.png) no-repeat 106px center !important;	
}
#menu-language{
  background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/19/e07cc95e-d93d-44f1-8524-7145f2dc5cdd.png) no-repeat 65px center !important;
}
#menu-language:hover{
  background: url(http://img.easthardware.com/upload/w/w1/weiou/picture/2016/10/19/95f9d6a2-751d-4ec1-8486-79cf783789f1.png) no-repeat 65px center !important;
}
/*默认产品样式定义*/
#products_by_category{
    width: 1240px;
    margin: 0 auto;
}
.glitzBody{
padding-bottom:100px;
}
#products .glitzBody li{
    width: 25%;
    height: 310px;	
    margin-bottom:54px;
}
.glitzBody li .glitzPic{
    width: 100%;
    height: auto;
    border: none;	
}
.glitzBody li .glitzPic a{
    width: 310px;
    height: 310px;
    margin: 0;
    padding: 0;
}
.glitzBody  .txt a{
    color: #003399;
}
.glitzBody li:hover{
 background-color:#003399;
}
.glitzBody li:hover  .txt{
  color:#fff;
}
/*新闻详情页*/
.propertyByNewsDetail .newsContent p{
	text-indent:2em;
}
.bdsharebuttonbox{
    padding-top: 10px;
}
.bdsharebuttonbox a.bds_more{
    display: none;
}
.bdsharebuttonbox a.bds_sqq{
    width: 50px;
    height: 50px;
    background:#666 url("../images/qq.png") left top no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bdsharebuttonbox a.bds_tsina{
    width: 50px;
    height: 50px;
    background:#666 url("../images/sina.png") left top no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bdsharebuttonbox a.bds_weixin{
    width: 50px;
    height: 50px;
    background:#666 url("../images/wx.png") left top no-repeat;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.promax_phone{
    display: none;
}
.inproroll_phone{
    display: none;
}
.menu_down{
    display: none;
}
.menu{
    display: none;
}